/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/**
 * View List Teasers
 */
.view {
  overflow: hidden;
}
.view .views-row {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /*float: left;
  width: 50%;*/
}
.view .views-row-odd {
  /*clear: both;*/
}
.view .views-row-even {
 
}
.view .views-row article,
.view .quicktabs-views-group article {
  border-bottom: 1px dashed #d5d5d5;
  margin: 0 0 0.5em 0;
  padding-bottom: 1em;
}
.view .views-row-even article {
  /*margin-left: 2em;*/
  margin-right: 0;
}
.view .views-row.last-row > article,
.view .views-row-last article,
.view .quicktabs-views-group:last-child article,
.view-sponsors .views-row article {
  border-bottom: none;
}
.view .views-row article h2,
.view .quicktabs-views-group article h2 {
  font-size: 1.15em;
  font-weight: normal;
  margin: 0;
}
.view .views-row article p,
.view .quicktabs-views-group article p {
  margin: 0;
}
@media all and (max-width: 600px) {
  .view .views-row-odd,
  .view .views-row-even,
  .view .quicktabs-views-group {
    float: none;
    font-size: 0.75em;
    width: 100%;
  }
  .view .views-row-odd article,
  .view .views-row-even article {
    margin: 0 0 0.5em;
  }
}

/**
 * Speaker view
 */
.view-speakers {
  margin-top: 2em;
}
.view-speakers .views-row article {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.view-speakers > .view-content > .views-row {
  border: 1px solid #e9e9e9;
  border-radius: 3px;
  float: left;
  margin-bottom: 2em;
  padding: 1em;
  width: 48%;
}
.view-speakers > .view-content > .views-row-even {
  float: right;
}
.view-speakers > .view-content > .views-row-odd {
  clear: both;
}

.view-speakers .views-exposed-widgets {
  float:right;
}


.view-speakers .views-exposed-widget .form-item select#edit-speakerid{
  width: 15em;
  font-size: .8em;
}

.view-speakers .views-exposed-widget .form-item select#edit-company{
  width: 15em;
  font-size: .8em;
}

.view-speakers .views-exposed-form .views-reset-button .form-submit{
  margin-top: .2em;
  box-shadow: none;
  background-color: #FFFFFF;
  color: #0074dd;
  font-weight: normal;
  font-size: .8em;
}



.speaker-info {
  background: #e9e9e9;
  border-radius: 3px;
  margin-left: 7em;
  padding: 0.5em 1em;
  text-align: center;
}
.speaker-info > a {
  font-size: 0.875em;
  font-weight: bold;
}
.speaker-info h2 {
  line-height: 1;
}
.speaker-info h2 a {
  color: #444343 !important;
  font-weight: bold;
}
.speaker-info .speaker-byline {
  color: #666;
  font-size: 0.85em;
  font-weight: normal;
}
.sessions {
  margin-top: 0.5em;
}
.node-speaker-teaser .sessions {
  margin-left: 7em;
}
.sessions h3 {
  font-size: 0.85em;
  margin: 0;
}
.node-speaker-full .sessions .view-content {
  font-size: 0.75em;
}
.node-speaker-full .sessions {
  background: #e9e9e9;
  border-radius: 3px;
  padding: 0.5em 1em;
}
.node-speaker-full .sessions h3 {
  border-bottom: 1px dashed #d5d5d5;
  margin-bottom: 0.5em;
  padding-bottom: 0.25em;
}
.node-speaker-teaser .sessions .views-field-title {
  font-size: 0.75em;
  font-weight: bold;
}
h4.speaker-sessions-header {
  color: #666;
  font-size: .9em;
  margin: 0.25em 0;
  text-transform: uppercase;
  border-bottom: 1px dotted #ddd;
}
body.node-type-speaker h4.speaker-sessions-header {
  font-size: 1.2em;
  background: #ddd;
  display: inline-block;
  padding: .2em 1em;
}
.node-speaker-full .sessions .views-field-body p {
  margin: 0;
}
.node-speaker-full .sessions .views-row {
  border-bottom: 1px dashed #d5d5d5;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.node-speaker-full .sessions .views-row-last {
  border-bottom: none;
}
.node-speaker-full .sessions .views-field-title h2 {
  margin: 0;
}
.node-speaker-full .sessions .views-field-title a {
  color: #444343;
  font-weight: bold;
}
.sessions .views-field-field-date-time {
  color: #666;
  font-weight: bold;
}
.sessions .views-row > p {
  display: inline;
}
.expert-speakers {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  margin-bottom: 0;
  margin-top: -2em;
}
.expert-speakers .view .views-row article {
  border-bottom: none;
  background: none;
  margin: 0;
  padding: 0;
}
.expert-speakers .item-list ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
.expert-speakers .item-list ul li {
  background: #fff;
  background: rgba(255,255,255,0.75);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  min-height: 220px;
  list-style-type: none;
  list-style-image: none;
  margin-bottom: 1em;
  margin-right: 1em;
  padding: 1em 0.5em;
  text-align: center;
  vertical-align: top;
  max-width: 180px;
  width: 22%;
}
.node-speaker-simple .field-name-field-speaker-image {
  display: inline-block;
  float: none;
  vertical-align: bottom;
}
.node-speaker-simple h2.node-title{
  display: block;
  color: #444343;
  font-size: 0.85em;
  line-height: 1;
}
.view article.node-speaker-simple h2.node-title {
  margin-bottom: 0.25em !important;
  font-size: .85em;
}
.node-speaker-simple .field-name-field-company-name {
  font-weight: bold;
}
.node-speaker-simple .field-name-field-company-name,
.node-speaker-simple .field-name-field-title {
  display: block;
  line-height: 1.25;
}
.node-speaker-simple .field-name-field-title {
  font-size: 0.75em;
}
a.view-more-full {
  background: #d5d5d5;
  clear: both;
  color: #444343;
  display: block;
  font-weight: bold;
  padding: 0.1em 0;
  text-align: center;
}
@media all and (max-width: 700px) {
  .expert-speakers .item-list ul li {
    min-height: 175px;
    max-width: 10000px;
    width: 45%;
  }
  .node-speaker-simple .field-name-field-title {
    display: none;
  }
  .view-speakers > .view-content > .views-row {
    float: none;
    width: 100%;
  }
  .view-speakers .field-name-field-speaker-image img {
    width: 85px;
  }
  .node-speaker-teaser .sessions {
    display: none;
  }
  .expert-speakers .view .views-row-odd, 
  .expert-speakers .view .views-row-even {
    font-size: 1em;
  }
  .view-speakers .views-exposed-widgets {
    margin-left: 0em;
  }  
  

}
@media all and (max-width: 500px) {
  .expert-speakers {
    margin-top: 0;
  }
  .view-speakers .views-exposed-widgets {
    margin-left: 0em;
  }  
  

}
@media all and (max-width: 380px) {
  .expert-speakers {
    display: none;
  }
  
  .view-speakers .views-exposed-widgets {
    margin-left: 3em;
  }  

}

/**
 * Agenda Views
 */
.ui-tabs {
  border: none;
}
.ui-tabs-nav.ui-widget-header {
  background: none;
  border: none;
  border-bottom: 1px solid #999;
  border-bottom-right-radius: initial;
  border-bottom-left-radius: initial;  
}
.ui-tabs .ui-tabs-nav li {
  border: none;
}
.view-agenda.view-display-id-page {
  margin-top: 1em;
}
.view-agenda.view-display-id-block_1 {
  padding-top: 1px;
}
.ui-widget-header, ul.quicktabs-style-nostyle {
  border-bottom: 1px solid #999;
  margin: -1px 0;
  padding: 0.5em 1em 0;
}
.ui-tabs-nav > li, ul.quicktabs-style-nostyle > li {
  display: inline;
  margin: 0;
  padding: 0;
}
.ui-tabs .ui-tabs-nav li > a,
.ui-tabs-nav > li > a, #quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li > a {
  background: #eee;
  border-bottom: 0;
  border-radius: 5px 5px 0 0;
  color: #0074dd;
  display: inline-block;
  font-size: 1.25em;
  font-weight: bold;
  padding: 0.5em 1em;
}
.ui-tabs .ui-tabs-nav li.ui-state-active > a,
.ui-tabs .ui-tabs-nav li > a:hover,
.ui-tabs-nav > li.active > a, .ui-tabs-nav > li.active > a:hover,
#quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li.active > a,
#quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li > a:hover {
  background: #0074dd;
  color: #fff;
}
#quicktabs-view__agenda__block_1 > .item-list > ul.quicktabs-style-nostyle {
  padding: 0.5em 0;
}
#quicktabs-view__agenda__block_1 > .item-list > ul.quicktabs-style-nostyle > li > a {
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #666;
  padding: 0.25em 1em;
}
#quicktabs-view__agenda__block_1 > .item-list > ul.quicktabs-style-nostyle > li > a:hover {
  background: #aaa;
  color: #444343;
}
#quicktabs-view__agenda__block_1 > .item-list > ul.quicktabs-style-nostyle > li.active > a {
  background: #2e9cff;
  border: 1px solid #2e9cff;
  color: #fff;
}
#quicktabs-container-view__agenda__page {
  padding: 1em;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active {
  background-color: #eb1c24;
  border-bottom: 1px solid #aaa;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active a {
  color: #0074dd;
}
.node-agenda_item-teaser .field-name-field-date-time {
  float: left;
  font-size: 0.85em;
  font-weight: bold;
}
.node-agenda_item-teaser .field-name-field-room-location {
  float: right;
  font-size: 0.85em;
  font-weight: bold;
}
.node-agenda_item-teaser h2.node-title {
  clear: both;
}
.node-agenda_item-teaser .agenda-body-trigger {
  cursor: pointer;
  font-size: 1.6em;
  font-weight: bold;
  float: right;
  margin-top: -1em;
  transition: all 0.5s ease;
}
.node-agenda_item-teaser .agenda-body-trigger.open {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.node-agenda_item-teaser .field-name-body {
  display: none;
}
.node-agenda-day > .field-name-field-date {
  font-weight: bold;
  margin-top: 0.25em;
}
.node-agenda-day > .field-name-body,
.node-agenda-track > .field-name-body {
  font-size: 0.85em;
}
.agenda-general-title,
.agenda-track-title {
  line-height: 1.2;
  margin-bottom: 0;
}
@media all and (max-width: 799px) {
  #quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li > a {
    font-size: 1em;
  }
}
@media all and (max-width: 599px) {
  #quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li > a {
    font-size: 0.75em;
  }
  #quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li > a:hover {
    background: #eee;
    color: #0074dd;
  }
  #quicktabs-view__agenda__block_1 > .item-list > ul.quicktabs-style-nostyle > li > a {
    line-height: 2.5;
  }
}
@media all and (max-width: 470px) {
  #quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li > a {
    border-bottom: 1px solid #999;
    border-radius: 0;
    display: block;
    font-size: 1.25em;
  }
  #quicktabs-view__agenda__page > .item-list > ul.quicktabs-style-nostyle > li.last > a {
    border-bottom: none;
  }
  #quicktabs-view__agenda__block_1 > .item-list > ul.quicktabs-style-nostyle > li > a {
    font-size: 0.75em;
  }
}


/**
 * Sponsors Page
 */
.view-sponsors .view-content > h3 {
  clear: both;
  font-size: 1.5em;
  margin: 1em 0 0.5em;
}
.view-sponsors .view-content .views-row {
  overflow: hidden;
}
.node-sponsor-teaser {
  background: #efefef;
  border-radius: 3px;
  margin-bottom: 1em !important;
  padding: 0 0 1em;
}
.node-sponsor-teaser > header h2 {
  background: #3e3e3e;
  border-radius: 3px 3px 0 0;
  color: #fff;
  font-weight: bold;
  margin: 0;
  padding: 0.25em 1em;
  text-transform: uppercase;
}
.node-sponsor-teaser .field-name-field-logo {
  float: left;
  margin: 1em 1em 0;
}
.node-sponsor-teaser .field-name-body {
  font-size: 0.875em;
  line-height: 1.5em;
  margin: 0.75em 1em;
}
.node-sponsor-teaser .field-name-field-website {
  margin: 0.75em 1em;
  text-align: right;
}
@media all and (max-width: 450px) {
  .view-sponsors .view-content > h3 {
    font-size: 1em;
  }
  .node-sponsor-teaser {
    font-size: 0.75em;
  }
  .node-sponsor-teaser .field-name-field-logo {
    float: none;
    margin: 1em auto 0;
    text-align: center;
  }
}
.view-news #news-sponsor {
	font-size: 0.65em;
	font-weight: bold;
	text-transform: uppercase;
}
@media all and (min-width: 600px) {
	.view-news #news-sponsor {
		position: absolute;
		right: 0;
		top: -1.75em;
	}
}

/**
 * Agenda Track Description Hack
 * 
 * The agenda is built with embedded multilayer quicktab views,
 * simply adding the body of the tracks to each tab proved almost impossible.
 * 
 * The body is printing with each row of the agenda items in the block_1 view of
 * the overall agenda view. All bodies are hidden except the first one.
 * 
 */
.quicktabs-tracks > .quicktabs-views-group > .views-field.views-field-body {
  display: none;
}

.quicktabs-tracks > .quicktabs-views-group:nth-child(1) > .views-field.views-field-body {
  border-bottom: 1px dashed #333;
  display: block;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}
.quicktabs-tracks > .quicktabs-views-group > .views-field.views-field-body p {
  margin: 0.5em 0;
}